export const languages2Move = [
    "Norwegian Bokmål",
    "Galician",
    "Upper Sorbian",
    "Breton",
    "Northern Sami",
    "Faroese",
    "Welsh",
    "Scottish Gaelic",
    "Norwegian Nynorsk",
    "Swedish Sign Language",
    "Serbo-Croatian",
    "Skolt Sami",
    "Aragonese",
    "Asturian",
    "Corsican",
    "Low German",
    "Neapolitan",
    "Piemontese",
    "Scots",
    "Venetian",
    "Walloon",
    "Occitan (post 1500)",
    "Sicilian",
    "Chechen",
    "Cornish",
    "Ligurian",
    "Lower Sorbian",
    "Sardinian",
    "Silesian",
    "Lombard",
    "Western Frisian",
    "Northern Frisian"
];